Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0572

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0572
Last Modified 05 Sep 2008 04:59:39
Published 07 Feb 2006 01:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0572

Summary

phpstatus 1.0 does not require passwords when using cookies to identify a user, which allows remote attackers to bypass authentication.

Vulnerable Systems

Application

  • Hinton Design Phpstatus 1.0


References

MISC - http://evuln.com/vulns/61/summary.html

BID - 16587

BUGTRAQ - 20060212 [eVuln] phpstatus Authentication Bypass

SREASON - 427

SECUNIA - 18791


Last Updated: 27 May 2016 10:41:42